@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* privacy CSS [PC]
/*----------------------------------------------*/

.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.privacyframe {
	max-width: 800px;
	margin: 0px auto;
}

.privacybox {
x	margin: 0px auto 50px;
	margin-bottom: 50px;
}

.privacybox h2 {
	margin-bottom: 10px;
	font-size: 22px;
	font-weoght: 2.2rem;
}

.privacybox ol {
	list-style-type: decimal;
}

.privacybox ul {
	margin-left: 20px;
}

.privacybox ul li {
	list-style: square;
}
